uuid: 0b3110b7-acc1-4696-80e3-ab72cb4bb54e
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_position
    - profile.type.contact_company
id: profile.contact_company.field_position
field_name: field_position
entity_type: profile
bundle: contact_company
label: Position
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
